@charset "UTF-8";
/*━━━━━━━━━━━━━━━━━━━━
▼ Reset Section
━━━━━━━━━━━━━━━━━━━━━*/
html, body, h1, h2, h3, h4, h5, h6,
div, p, span, strong, small, a,
ol, ul, li, dl, dt, dd,
table, caption, th, td,
input, select, textarea,
figure, figcaption, time {
		margin: 0;
		padding: 0;
		z-index: 20;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}
address, caption, cite, code, dfn, em, strong, th {
		font-style: normal;
		font-weight: normal;
}

html {
		height: 100%;
		font-size: 50.0%;		/* x0.8 */
		text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
		overflow: auto;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, html {
		font-family: "fontAwesome", "GJ-Gothic",
			"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
			"メイリオ", "Meiryo",
s			"ＭＳ ゴシック", "MS Gothic",
			monospace;
	}
}
@media screen and (min-width: 640px) {
    html {
			font-size: 62.5%;
    }
}

body {
		min-width: 100%;
		min-height: 100%;
		background-repeat: repeat;
		background-size: 25px 40px;
		font-size: 1.8rem;
		line-height: 27px;
}
@media screen and (max-width: 640px) {
	body {
		line-height: 21.5px;
	}
}

h1, h2, h3, h4, h5, h6 {
		font-size: 100%;
		font-weight: normal;
}

img {
		width /***/: auto;
		height: auto;
		max-width: 100%;
		border: 0;
		vertical-align: bottom;
		-ms-interpolation-mode: bicubic;
}

a {
		color: #FF6175;
		text-decoration: none;
		will-change: color;
		-webkit-transition: color 0.2s linear;
		transition: color 0.2s linear;
}
a:hover {
		color: #FFBF00;
		text-decoration: none;
}

table {
		border-collapse: collapse;
		border-spacing: 0;
}

ul {
		list-style-type: none;
		list-style-position: outside;
}
ul:after {
		content: "";
		height: 0;
		display: block;
		clear: both;
}
ol li {
		list-style-type: none;
		list-style-position: outside;
		padding-left: 20px;
}

caption, th {
		text-align: left;
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Common Section
━━━━━━━━━━━━━━━━━━━━━*/
ul.share li a {
		width: 50px;
		height: 50px;
		color: #FFF;
		text-decoration: none;
		text-align: center;
		display: block;
		-webkit-transition: transform 0.2s ease;
		transition: transform 0.2s ease;
}
ul.share li a:hover {
		-webkit-transform: translateY(-5px);
		transform: translateY(-5px);
}
ul.share li a.twitter {
		background-color: #1DA1F3;
}
ul.share li a.twitter:before {
		content: "\f099";
		font-size: 36px;
		font-family: "fontAwesome";
		line-height: 50px;
}
ul.share li a.facebook {
		background-color: #3B579D;
}
ul.share li a.facebook:before {
		content: "\f09a";
		font-size: 32px;
		font-family: "fontAwesome";
		line-height: 52px;
}
ul.share li a.google {
		background-color: #DF4A32;
}
ul.share li a.google:before {
		content: "\f0d5";
		font-size: 26px;
		font-family: "fontAwesome";
		line-height: 50px;
}
ul.share li a.line {
		background-color: #01C301;
}
ul.share li a.line:before {
		content: "LINE";
		font-size: 20px;
		font-family: "Baloo";
		line-height: 50px;
}


/* NEWS GENRE */
ul.genre li a,
#newsbox ul li p.genre {
		color: #FFF;
		font-family: "GJ-Gothic";
}
ul.genre li:nth-child(1) a,
#newsbox ul li.info p.genre {
		background-color: #7399E5;
}
ul.genre li:nth-child(2) a,
#newsbox ul li.goods p.genre {
		background-color: #77B259;
}
ul.genre li:nth-child(3) a,
#newsbox ul li.event p.genre {
		background-color: #E5AC73;
}
ul.genre li:nth-child(4) a,
#newsbox ul li.caution p.genre {
		background-color: #F00;
}

a.movie {
		position: relative;
		display: block;
}
a.movie:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #FFF;
    position: absolute;
    z-index: 30;
    top: 0;
    left: 0;
    opacity: 0.0;
    display: block;

		will-change: opacity;
    -webkit-transition:
        opacity 0.2s ease;
    transition:
        opacity 0.2s ease;
}
a.movie:hover:before {
    opacity: 0.15;
}
a.movie:after {
    content: "\f04b";
    width: inherit;
    height: inherit;
		margin: 20% 35%;
		padding: 5%;
    border: solid 1px rgba( 255, 255, 255, 0.5 );
    border-radius: 10px;
    background-color: rgba( 255, 100, 100, 0.8 );
    box-shadow:
        0 0 10px rgba( 255, 100, 100, 0.8 ),
        0 0 20px rgba( 255, 255, 255, 0.8 ) inset;
    color: #FFF;
		font-size: 5vw;
    font-family: "fontAwesome";
		opacity: 1.0;
		display: block;
    line-height: 100%;
    text-align: center;
    position: absolute;
    z-index: 50;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}




@media screen and (min-width: 640px) {
	a.over {
			opacity: 1.0;
			will-change: opacity;
			-webkit-transition: opacity 0.2s linear;
			transition: opacity 0.2s linear;
			display: block;
	}
	a.over:hover {
			opacity: 0.6;
	}

	a.littleup {
			will-change: transform;
			-webkit-transition: transform 0.1s linear;
			transition: transform 0.1s linear;
			display: block;
	}
	a.littleup:hover {
			-webkit-transform: translateY(-5px);
			transform: translateY(-5px);
	}

	a.movie:after {
    font-size: 20px;
    opacity: 0.2;
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
		wil-change: opacity, transform;
    -webkit-transition:
        opacity 0.2s ease,
        transform 0.2s ease;
    transition:
        opacity 0.2s ease,
        transform 0.2s ease;
	}
	a.movie:hover:after {
    opacity: 1.0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
	}
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Heroines Bouquet
━━━━━━━━━━━━━━━━━━━━━*/
#HeroinesBouquet {
		padding-top: 61.70212%;
		margin: 0 0 -10px;
		text-align: center;
		overflow: hidden;
		z-index: 10;
}
#HeroinesBouquet img {
		max-width: 115%;
		position: absolute;
		top: 0;
		left: -7.5%;
}
#wrapper.on #HeroinesBouquet img {
  -webkit-animation-name: fadeInUpLittle;
  animation-name: fadeInUpLittle;
  -webkit-animation-duration: 1.0s;
  animation-duration: 1.0s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

#HeroinesBouquet img:nth-child(15) { -webkit-animation-delay: 0.5s; animation-delay: 0.5s } /* haruka */
#HeroinesBouquet img:nth-child(16) { -webkit-animation-delay: 0.6s; animation-delay: 0.6s } /* aoi */
#HeroinesBouquet img:nth-child(17) { -webkit-animation-delay: 0.7s; animation-delay: 0.7s } /* shizuku */
#HeroinesBouquet img:nth-child(13) { -webkit-animation-delay: 0.8s; animation-delay: 0.8s } /* eris */
#HeroinesBouquet img:nth-child(12) { -webkit-animation-delay: 0.9s; animation-delay: 0.9s } /* setsuka */
#HeroinesBouquet img:nth-child(19) { -webkit-animation-delay: 1.0s; animation-delay: 1.0s } /* meguri */
#HeroinesBouquet img:nth-child(18) { -webkit-animation-delay: 1.1s; animation-delay: 1.1s } /* reina */
#HeroinesBouquet img:nth-child(14) { -webkit-animation-delay: 1.2s; animation-delay: 1.2s } /* satsuki */
#HeroinesBouquet img:nth-child(10) { -webkit-animation-delay: 1.3s; animation-delay: 1.3s } /* chika */
#HeroinesBouquet img:nth-child(9) { -webkit-animation-delay: 1.4s; animation-delay: 1.4s } /* lunalight */
#HeroinesBouquet img:nth-child(11) { -webkit-animation-delay: 1.5s; animation-delay: 1.5s } /* kimilove */
#HeroinesBouquet img:nth-child(7) { -webkit-animation-delay: 1.6s; animation-delay: 1.6s } /* akane */
#HeroinesBouquet img:nth-child(8) { -webkit-animation-delay: 1.7s; animation-delay: 1.7s } /* aria */
#HeroinesBouquet img:nth-child(2) { -webkit-animation-delay: 1.8s; animation-delay: 1.8s } /* hana */
#HeroinesBouquet img:nth-child(6) { -webkit-animation-delay: 1.9s; animation-delay: 1.9s } /* karin */
#HeroinesBouquet img:nth-child(5) { -webkit-animation-delay: 2.0s; animation-delay: 2.0s } /* ayame */
#HeroinesBouquet img:nth-child(3) { -webkit-animation-delay: 2.1s; animation-delay: 2.1s } /* yuki */
#HeroinesBouquet img:nth-child(1) { -webkit-animation-delay: 2.2s; animation-delay: 2.2s } /* alice */
#HeroinesBouquet img:nth-child(5) { -webkit-animation-delay: 2.3s; animation-delay: 2.3s } /* nene */
#HeroinesBouquet img:nth-child(4) { -webkit-animation-delay: 2.4s; animation-delay: 2.4s } /* hinano */

@media screen and (min-width: 640px) {
	#HeroinesBouquet {
		width: 940px;
		height: 580px;
		padding: 15px 0 0;
		overflow: visible;
		margin: 0 auto -20px;
		left: 0;
	}
	#HeroinesBouquet img {
		max-width: 100%;
		margin: auto;
		right: 0;
		left: 0;
	}
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [loader]
━━━━━━━━━━━━━━━━━━━━━*/
@keyframes now {
	0%  {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
	8%  {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
	12%  {
		text-shadow:
			0 0 20px #FF8091,
			0 0 20px #FF8091,
			0 0 40px #FF8091,
			0 0 40px #FF8091,
			0 0 60px #FF8091,
			0 0 60px #FF8091;
	}
	50% {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}	100% {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
}

@keyframes loading {
	0%  {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
	8%  {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
	12%  {
		text-shadow:
			0 0 20px #FF8091,
			0 0 20px #FF8091,
			0 0 40px #FF8091,
			0 0 40px #FF8091,
			0 0 60px #FF8091,
			0 0 60px #FF8091;
	}
	50% {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
	100% {
		text-shadow:
			0 0 2px #FF8091,
			0 0 2px #FF8091,
			0 0 4px #FF8091,
			0 0 4px #FF8091,
			0 0 6px #FF8091,
			0 0 6px #FF8091;
	}
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [roll]
━━━━━━━━━━━━━━━━━━━━━*/
@keyframes roll {
	0%  {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }
	50% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
	100% {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [blink]
━━━━━━━━━━━━━━━━━━━━━*/
@keyframes blink {
	0%  {
        opacity: 1;
    }
	50%  {
        opacity: 0;
    }
	100% {
        opacity: 1;
    }
}


/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [fadeInUpLittle]
━━━━━━━━━━━━━━━━━━━━━*/
@keyframes fadeInUpLittle {
	0%  {
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadeInUpLittle {
	0%  {
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}


/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [fadeInDownLittle]
━━━━━━━━━━━━━━━━━━━━━*/
@keyframes fadeInDownLittle {
	0%  {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadeInDownLittle {
	0%  {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
}



/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [bounceInUpLittle]
━━━━━━━━━━━━━━━━━━━━━*/
@-webkit-keyframes bounceInUpLittle {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes bounceInUpLittle {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 50px, 0);
    transform: translate3d(0, 50px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}




/*━━━━━━━━━━━━━━━━━━━━
▼ Animation [walkIn]
━━━━━━━━━━━━━━━━━━━━━*/
@-webkit-keyframes walkIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(72px, 0, 0);
    transform: translate3d(72px, 0, 0);
  }
  8.3% {
    -webkit-transform: translate3d(66px, -8px, 0);
    transform: translate3d(66px, 8px, 0);
	}
  16.6% {
    -webkit-transform: translate3d(60px, -12px, 0);
    transform: translate3d(60px, -12px, 0);
	}
  25% {
    -webkit-transform: translate3d(54px, -15px, 0);
    transform: translate3d(54px, -15px, 0);
  }
  33.3% {
    -webkit-transform: translate3d(48px, -12px, 0);
    transform: translate3d(48px, -12px, 0);
	}
  41.6% {
    -webkit-transform: translate3d(42px, -8px, 0);
    transform: translate3d(42px, -8px, 0);
	}
  50% {
    -webkit-transform: translate3d(36px, 0, 0);
    transform: translate3d(36px, 0, 0);
  }
  58.3% {
    -webkit-transform: translate3d(30px, -8px, 0);
    transform: translate3d(30px, -8px, 0);
  }
  66.6% {
    -webkit-transform: translate3d(24px, -12px, 0);
    transform: translate3d(24px, -12px, 0);
  }
  75% {
    -webkit-transform: translate3d(18px, -15px, 0);
    transform: translate3d(18px, -15px, 0);
  }
  83.3% {
    -webkit-transform: translate3d(12px, -12px, 0);
    transform: translate3d(12px, -12px, 0);
  }
  91.6% {
    -webkit-transform: translate3d(6px, -8px, 0);
    transform: translate3d(6px, -8px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes walkIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(72px, 0, 0);
    transform: translate3d(72px, 0, 0);
  }
  8.3% {
    -webkit-transform: translate3d(66px, -8px, 0);
    transform: translate3d(66px, 8px, 0);
	}
  16.6% {
    -webkit-transform: translate3d(60px, -12px, 0);
    transform: translate3d(60px, -12px, 0);
	}
  25% {
    -webkit-transform: translate3d(54px, -15px, 0);
    transform: translate3d(54px, -15px, 0);
  }
  33.3% {
    -webkit-transform: translate3d(48px, -12px, 0);
    transform: translate3d(48px, -12px, 0);
	}
  41.6% {
    -webkit-transform: translate3d(42px, -8px, 0);
    transform: translate3d(42px, -8px, 0);
	}
  50% {
    -webkit-transform: translate3d(36px, 0, 0);
    transform: translate3d(36px, 0, 0);
  }
  58.3% {
    -webkit-transform: translate3d(30px, -8px, 0);
    transform: translate3d(30px, -8px, 0);
  }
  66.6% {
    -webkit-transform: translate3d(24px, -12px, 0);
    transform: translate3d(24px, -12px, 0);
  }
  75% {
    -webkit-transform: translate3d(18px, -15px, 0);
    transform: translate3d(18px, -15px, 0);
  }
  83.3% {
    -webkit-transform: translate3d(12px, -12px, 0);
    transform: translate3d(12px, -12px, 0);
  }
  91.6% {
    -webkit-transform: translate3d(6px, -8px, 0);
    transform: translate3d(6px, -8px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
